{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "彩图奔跑APP卡片页面"
			}
		},
		{
			"path": "pages/achievement/index",
			"style": {
				"navigationBarTitleText": "成就"
			}
		},
		{
			"path": "pages/achievement/index2",
			"style": {
				"navigationBarTitleText": "成就 v2"
			}
		},
		{
			"path": "pages/mytz/index",
			"style": {
				"navigationBarTitleText": "每月挑战"
			}
		},
		{
			"path": "pages/mytz/detail",
			"style": {
				"navigationBarTitleText": "每月挑战 - 详情"
			}
		},
		{
			"path": "pages/jbs/index",
			"style": {
				"navigationBarTitleText": "锦标赛"
			}
		},
		{
			"path": "pages/jbs/rankList",
			"style": {
				"navigationBarTitleText": "锦标赛排名列表"
			}
		},
		{
			"path": "pages/bm/style1/index",
			"style": {
				"navigationBarTitleText": "[报名] 样式1"
			}
		},
		{
			"path": "pages/bm/style1/signup",
			"style": {
				"navigationBarTitleText": "[报名] 样式1 - 报名"
			}
		},
		{
			"path": "pages/bm/style1/rankList",
			"style": {
				"navigationBarTitleText": "[报名] 样式1 - 排名列表"
			}
		},
		{
			"path": "pages/bm/style2/index",
			"style": {
				"navigationBarTitleText": "[报名] 样式2"
			}
		},
		{
			"path": "pages/bm/style2/signup",
			"style": {
				"navigationBarTitleText": "[报名] 样式2 - 报名"
			}
		},
		{
			"path": "pages/bm/style2/rankOverview",
			"style": {
				"navigationBarTitleText": "[报名] 样式2 - 排名总览"
			}
		},
		{
			"path": "pages/bm/style2/rankList",
			"style": {
				"navigationBarTitleText": "[报名] 样式2 - 排名列表"
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "彩图奔跑",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}